Bug #10296

[Centos7] [google_api_python_client] packaging with wrong permissions

Added by Nico C├ęsar over 2 years ago. Updated over 1 year ago.

Status:
New
Priority:
Normal
Assigned To:
-
Category:
-
Target version:
Start date:
10/19/2016
Due date:
% Done:

0%

Estimated time:
Story points:
-

Description

arv command wasn't working

I did:

# chmod 755 /usr/lib/python2.7/site-packages/google_api_python_client-1.4.2-py2.7.egg-info/requires.txt

and started working.

Installed Packages
Name        : python-google-api-python-client
Arch        : noarch
Version     : 1.4.2
Release     : 2
Size        : 296 k
Repo        : installed
From repo   : arvados
Summary     : Google API Client Library for Python
URL         : http://github.com/google/google-api-python-client/
License     : Apache 2.0
Description : Google API Client Library for Python

History

#1 Updated by Tom Morris over 1 year ago

  • Target version set to Arvados Future Sprints

Also available in: Atom PDF